| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/custom_new_enable.h File Reference

Include file to re-enable CrystalSpace's 'operator new' override after being disabled by `custom_new_disable.inc`. More...

Go to the source code of this file.

## Detailed Description

Include file to re-enable CrystalSpace's 'operator new' override after being disabled by `custom_new_disable.inc`.

Definition in file custom_new_enable.h.